/*template#a31a2f*/
html,body{
    height: auto;
    min-height: 100%;
  background-color:#F7F7F7;;
}
.title-buttons-right{
	float:right;
}

#modal-loading {
    position: fixed;
    top: 0px;
    left: -2000px;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    background-image: url("/svg/loading.svg");
    background-repeat: no-repeat;
    background-position: 50% 40%;
    z-index: 99999;
}
.modal-header {
    background-color: #a82f3b;
    color: white;
    font-weight: bold;
}
/*Template ver*/
.ib img{
	float: right;
}
.bg_red{color:#a31a2f!important;}

#toast-container.toast-bottom-center > div, #toast-container.toast-top-center > div{
	width:  500px !important;
}
/*
.btn-group .dropdown-menu a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.btn-group .dropdown-menu a i{
    margin-right: 5px;
    font-size: 12px;
    width: 10px;
    text-align: center;
}
*/
/* PAGINATION */
.pagination{font-size: 0px}
.pagination > li{display: inline-block; margin: 0 4px; font-size: 14px}
.pagination > li > a, .pagination > li > a:visited, .pagination > li > button{padding: 6px 16px; margin: 0; border-radius: 18px; /*color: #F15F29;border-color: #ddd;*/border: 1px solid #111;background-color: #222;color: #eee; transition: all ease-in-out 0.2s; font-weight: bolder; outline: none !important; font-size: 1em}
.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > button:hover, .pagination > li > button:focus{/*background-color: #f7f7f7; color: #C33500;*/border: 1px solid #000; background-color: #111; color: #fff;}
.pagination > li.active > a, .pagination > li.active > a:hover, .pagination > li.active > a:visited, .pagination > li.active > a:focus, .pagination > li.active > button, .pagination > li.active > button:focus{/*background-color: #E2423A;border-color: #E2423A;*/ background-color: #ab434d; border-color: #ab434d; color: white;}
.pagination > li.disabled > a, .pagination > li.disabled > a:visited, .pagination > li.disabled > a:hover, .pagination > li.disabled > a:focus, .pagination > li.disabled > button, .pagination > li.disabled > button:focus{/*color: #777;cursor: not-allowed;background-color: #fff;border-color: #ddd;*/border: 1px solid #ccc;background-color: #e7e7e7;cursor: default;box-shadow: none;color: rgba(0,0,0,0.45) !important;}
.pagination > li:last-child > a, .pagination > li:first-child > a, .pagination > li:last-child > button, .pagination > li:first-child > button{border-radius: 18px;}
/* PAGINATION MEDIA QUERIES */
@media (max-width: 769px)
{
    .pagination > li{margin: 0}
    .pagination > li > a, .pagination > li > button{border-radius: 0px; box-shadow: none; margin: 0; padding: 8px 14px; font-size: 0.9em;}
    .pagination > li:last-child > a, .pagination > li:last-child > button{border-radius: 0px; border-top-right-radius: 8px; border-bottom-right-radius: 8px}
    .pagination > li:first-child > a, .pagination > li:first-child > button{border-radius: 0px; border-top-left-radius: 8px; border-bottom-left-radius: 8px}
}

.margin-top-5 {
    margin-top: 5px !important;;
}

.margin-top-10 {
    margin-top: 10px !important;;
}

.margin-top-20 {
    margin-top: 20px !important;;
}

.no-padding {
    padding:  0px !important;
}

#lista-boletos label {
    width: 100%;
    margin-bottom: 0px;
}

/*Dashboard*/

.dash-fatu-blue{
    background: #20C6C6;
    padding: 5px 0px;
    color: #fff;
    border-radius: 4px;
}

.dash-fatu-red{
    background: #a82f3b;
    padding: 5px 0px;
    color: #fff;
    border-radius: 4px;
}

/* Perfil */
.text-red {
    color: #A31A2F;
}

.text-green {
    color: darkgreen;
}

.text-blue {
    color: darkblue;
}
.text-orange {
    color: darkorange;
}
#form-salvar-perfil .checkbox-inline {
    margin-left:  0px;
}

#form-salvar-perfil .menu {
    font-size: 18px;
    line-height: 18px;
    color: #A31A2F;
    margin-bottom: 5px;
    padding-left: 15px;
}

#form-salvar-perfil .submenu {
    font-size: 14px;
    line-height: 19px;
    font-weight: bold;
    padding-left: 30px;
}

/* Funcionarios */

#form_cadastrar_funcionario img {
    width: 130px;
    height: 170px;
    border: 1px solid #DDD;
    box-shadow: 1px 1px 3px #555;
    border-radius: 4px;
}

#form_cadastrar_funcionario #alterar_foto {
    margin-top: 5px;
}

#erro-sem-permissao h1 {
    text-align: center;
    padding: 120px 0px;
    color: #a31a2f;
    vertical-align: middle;
    line-height: 100px;
}

.subtitle{
    font-size:1.6em;
    font-weight: bold;
}
.subtitleInfo{
    font-size:1.6em!important;
    font-weight: bold!important;
}
.infoH4{
    font-size:1.4em!important;
    font-weight: bold!important;
    color: #a31a2f!important;
}
.infoH5{
    font-size:1.2em!important;
    font-weight: bold!important;
}
h4{
    font-weight: bold;
}
h5{
    font-weight: bold;
}
.redBorder td{
    border:2px solid red!important;
}
.margin-right-5{
    margin-right: 5px!Important;
}

.margin-right-10{
    margin-right: 10px!Important;
}
.stepwizard-step p {
    margin: 5px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 80%;
    position: relative;
    font-size:1.4em;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.tab-pane-edit{
    height:400px;
    max-height:400px!important;
    overflow-x:hidden;
    overflow-y:auto;
}
fieldset1{
    height: 40px;
}
.avatar{
    width:30px;
    height:30px;
    float:left;
    border-radius:50%!important;
    margin-right:5px;
    background-color:transparent!important; 
}
.border-red{
    border:1px solid red;
}
.text-bold{
    font-weight: bold;
}
#listaTable .dropdown-menu{
    min-width:110px;
}
.tooltip {
    position: fixed;
}
@media (max-width: 768px) {
    .btn-responsive {
      padding:2px 4px;
      font-size:80%;
      line-height: 1;
      border-radius:3px;
    }
  }
  
  @media (min-width: 769px) and (max-width: 992px) {
    .btn-responsive {
      padding:4px 9px;
      font-size:90%;
      line-height: 1.2;
    }
  }
  .nowrap{
   white-space: nowrap;
  }
  i {
      margin-right:5px;
  }
  .fa{
      margin-right:5px;
  }